TODO
- Überlieferung 
- Nummern weg


- Edition
- Kontakt
- Zitierempfehlung
- Editionrichtlinien mit Legende


<subst><del>gelösche</del><insertion>hinz</insertion></subst>
<tl> text loss
extent bei nr
mouseover hand sidenote 
NOTE ANDERS
-Tab ist falsch

address
align


line
page
tabs
tab
sidenote

aq
del
dul
tl
ul
it
b
ink
inc
pe
nr
er

fn


gr
hb
ru

hand
insertion
subst

